.lp-logos__list {
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: center;
	gap: 32px;
	margin: 0 0 58px;
}
.lp-logos .container {
	padding-top: 0 !important;
	text-align: center;
}
.lp-logos .btn {
	min-width: 212px;
}
@media (max-width: 991px) {
	.lp-logos__list img {
		width: 100px;
		height: auto;
	}
	.lp-logos__list {
		gap: 25px;
		margin-bottom: 30px;
	}
}
